<?php
if($_SESSION['logat'] == 'Da'){
	echo '<a href="index.php?pag=logat">
			<div id="menuvertical">Dashboard</div>
		</a>
			<hr width="90%" height="1px" color="blue">
		';
	echo '<a href="index.php?pag=logat&meniu=comenzi">
			<div id="menuvertical">Comenzi</div>
		</a>
			<hr width="90%" height="1px" color="blue">
		';
	echo '<a href="index.php?pag=logat&meniu=produse">
			<div id="menuvertical">Produse</div>
		</a>
			<hr width="90%" height="1px" color="blue">
		';
	echo '<a href="index.php?pag=logat&meniu=taxe">
			<div id="menuvertical">Taxe</div>
		</a>
			<hr width="90%" height="1px" color="blue">
		';
	echo '<a href="index.php?pag=logat&meniu=clienti">
			<div id="menuvertical">Clienti</div>
		</a>
			<hr width="90%" height="1px" color="blue">
		';
	echo '<a href="index.php?pag=logat&meniu=status_stoc">
			<div id="menuvertical">Status stoc</div>
		</a>
			<hr width="90%" height="1px" color="blue">
		';
	echo '<a href="index.php?pag=logat&meniu=status_expeditie">
			<div id="menuvertical">Status expeditie</div>
		</a>
			<hr width="90%" height="1px" color="blue">
		';
	echo '<a href="index.php?pag=logat&meniu=unitati_cantitate">
			<div id="menuvertical">Unitati cantitate</div>
		</a>
			<hr width="90%" height="1px" color="blue">
		';
	echo '<a href="index.php?pag=logat&meniu=promotii">
			<div id="menuvertical">Promotii</div>
		</a>
			<hr width="90%" height="1px" color="blue">
		';
	echo '<a href="index.php?pag=logat&meniu=comision">
			<div id="menuvertical">Comision</div>
		</a>
			<hr width="90%" height="1px" color="blue">
		';
	echo '<a href="index.php?pag=logat&meniu=contul_meu">
			<div id="menuvertical">Contul meu</div>
		</a>
			<hr width="90%" height="1px" color="blue">
		';
	echo '<a href="index.php?pag=logat&meniu=deconectare">
			<div id="menuvertical">Deconectare</div>
		</a>
			<hr width="90%" height="1px" color="blue">
		';
	}else{
echo '<a href="http://www.e-comert.info">
				<hr width="90%" height="1px" color="red">
					<div id="menuvertical">Cele mai cautate</div>
				</a><hr width="90%" height="1px" color="red">';
$sql = "SELECT vanzator FROM produse where vanzator != '' group by vanzator";
	$result = $mysqli->query($sql);
		//while($brand = mysql_fetch_row($sql)){
		while($brand = $result->fetch_assoc()) {
		$nume = str_ireplace(array('-'), ' ', $brand['vanzator']);	
			echo '<a href="oferte-reduceri-promotii-'.strtolower($brand['vanzator']).'.html">
					<div id="menuvertical">'.ucwords(strtolower($nume)).'</div>
				</a><hr width="90%" height="1px" color="red">';
		}
}
?>
<br />
<!-- <div style="text-align: center">
	<a href="//event.2performant.com/events/click?ad_type=banner&unique=15d3114d5&aff_code=439ab70c1&campaign_unique=0afdfd117" target="_blank" rel="nofollow"><img src="https://img.2performant.com/system/paperclip/banner_pictures/pics/11264/original/11264.jpg" alt="vola.ro " title="vola.ro " border="0" height="600px" width="120px" /></a>
</div> -->